CREATE TABLE cso_stg_content_view (
    ACCESS_TYPE                VARCHAR2(1020),
    A_ID                       NUMBER        ,
    CONTENT_REF                VARCHAR2(256) ,
    CONTENT_VERSION_REF        VARCHAR2(256) ,
    CREATED                    TIMESTAMP(6)  ,
    CREATED_STR                VARCHAR2(32)      NOT NULL,
    CSO_STG_CONTENT_VIEW_ID    NUMBER        ,
    INTERFACE_ID               NUMBER        ,
    REFERER                    VARCHAR2(1020),
    SESSION_REF                VARCHAR2(256)     NOT NULL,
    SESSION_USER_REF           VARCHAR2(256) ,
    ACCESS_TYPE                VARCHAR2(1020),
    A_ID                       NUMBER        ,
    CONTENT_REF                VARCHAR2(256) ,
    CONTENT_VERSION_REF        VARCHAR2(256) ,
    CREATED                    TIMESTAMP(6)  ,
    CREATED_STR                VARCHAR2(32)      NOT NULL,
    CSO_STG_CONTENT_VIEW_ID    NUMBER        ,
    INTERFACE_ID               NUMBER        ,
    REFERER                    VARCHAR2(1020),
    SESSION_REF                VARCHAR2(256)     NOT NULL,
    SESSION_USER_REF           VARCHAR2(256) ,
    CONSTRAINT pk_cso_stg_content_view PRIMARY KEY (CSO_STG_CONTENT_VIEW_ID, CSO_STG_CONTENT_VIEW_ID)
);
